<div class="main-container">
  <div class="container">
    <!--    <img class="document-img" src="assets/images/pexels-erika-ortiz-120949461.jpg" alt="">-->
    <svg class="document-img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 640 512">
      <!--! Font Awesome Pro 6.2.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons, Inc. -->
      <path
        d="M192 48c0-26.5 21.5-48 48-48H400c26.5 0 48 21.5 48 48V512H368V432c0-26.5-21.5-48-48-48s-48 21.5-48 48v80H192V48zM48 96H160V512H48c-26.5 0-48-21.5-48-48V320H80c8.8 0 16-7.2 16-16s-7.2-16-16-16H0V224H80c8.8 0 16-7.2 16-16s-7.2-16-16-16H0V144c0-26.5 21.5-48 48-48zm544 0c26.5 0 48 21.5 48 48v48H560c-8.8 0-16 7.2-16 16s7.2 16 16 16h80v64H560c-8.8 0-16 7.2-16 16s7.2 16 16 16h80V464c0 26.5-21.5 48-48 48H480V96H592zM312 64c-8.8 0-16 7.2-16 16v24H272c-8.8 0-16 7.2-16 16v16c0 8.8 7.2 16 16 16h24v24c0 8.8 7.2 16 16 16h16c8.8 0 16-7.2 16-16V152h24c8.8 0 16-7.2 16-16V120c0-8.8-7.2-16-16-16H344V80c0-8.8-7.2-16-16-16H312z"/>
    </svg>
    <div class="site-wrapper">
      <div class="site-header">
        <app-triangle></app-triangle>
        <h2 class="site-title">Лицензирование</h2>
      </div>
    </div>
  </div>
  <div class="info-block">
    <ul class="info-items">
      <li class="info-item">
        <span class="green-circle"></span>
        <div class="info-text" animateOnScroll animationName="animate__animated animate__backInLeft animate__slow">
          Получить лицензию на медицинскую деятельность стало проще!
          С 01 сентября 2022 года подача документов возможна только через портал Госуслуги. Время рассмотрения заявления
          занимает 14 рабочих дней.
        </div>
      </li>
      <li class="info-item">
        <span class="green-circle"></span>
        <div class="info-text" animateOnScroll animationName="animate__animated animate__backInLeft animate__slow">Для
          подачи заявления необходимо:
          получить санэпидзаключение;
          заключить на техобслуживание;
          составить оборотно-сальдовую ведомость;
          зарегистрироваться в ЕГИСЗ, заполнить ФРМО и ФРМР
        </div>
      </li>
      <li class="info-item">
        <span class="green-circle"></span>
        <div class="info-text" animateOnScroll animationName="animate__animated animate__backInLeft animate__slow">После
          рассмотрения к Вам выйдет проверка отдела лицензирования, к которой мы поможем подготовиться
        </div>
      </li>
    </ul>
  </div>
  <div class="">
    <ul class="about-items">
      <li class="about-item">
        <app-green-point [star]="true"></app-green-point>
        <p class="about-text" animateOnScroll animationName="animate__animated animate__backInLeft animate__slow">
          СОСТАВИМ ПАКЕТ ДОКУМЕНТОВ</p>
      </li>
      <li class="about-item">
        <app-green-point [star]="true"></app-green-point>
        <p class="about-text" animateOnScroll animationName="animate__animated animate__backInLeft animate__slow">МЫ
          ЗАРЕГИСТРИРУЕМ ВАС В ЕГИСЗ В КРАТЧАЙШИЕ СРОКИ</p>
      </li>
      <li class="about-item">
        <app-green-point [star]="true"></app-green-point>
        <p class="about-text" animateOnScroll animationName="animate__animated animate__backInLeft animate__slow">
          ОТПРАВИМ ВАШЕ ЗАЯВЛЕНИЕ В ОТДЕЛ ЛИЦЕНЗИРОВАНИЯ</p>
      </li>
    </ul>
  </div>
  <div class="prices" animateOnScroll animationName="animate__animated animate__backInLeft animate__slow">
    <h1 class="prices-title">СТОИМОСТЬ УСЛУГ</h1>
    <div class="prices-table">
      <img class="price-logo-img" src="assets/images/2022-08-0610.31.4312.png" alt="">
      <ul class="prices-text">
        <li class="prices-item">Экспертиза и сбор документов – 5000 руб.</li>
        <li class="prices-item">Регистрация в ЕГИСЗ – 5000 руб.</li>
        <li class="prices-item">Внесение в ФРМО и ФРМР <a [routerLink]="'/egisz'">см.здесь</a></li>
        <li class="prices-item">Подача заявления в отдел лицензирования – 10000 руб.</li>
        <li class="prices-item">Предлицензионная проверка (онлайн) – 2000 руб.</li>
        <li class="prices-item">Предлицензионная выездная проверка (Москва и МО, Санкт-Петербург и ЛО, Ростов-на-Дону и
          РО) – 7000 руб.
        </li>
        <li class="prices-item">Онлайн-консультация – 5000 руб.</li>
        <li class="prices-item">Выездная консультация (Москва и МО, Санкт-Петербург и ЛО, Ростов-на-Дону и РО) – 15000
          руб.
        </li>
      </ul>
    </div>
  </div>
</div>
